/* Section Title */
.section-title {
    font-size: 32px;
    font-weight: 400;
    text-align: center;
    position: relative;
    line-height: 140%;
    padding-bottom: 30px;
    margin-bottom: 40px;
    padding-top:90px;
}

.section-title span {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    color: var(--color-primary);
    display: block;
    letter-spacing: 0.15em;
    line-height: 100%;
    margin-bottom: 20px;
}

.section-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 1px;
    background-color: var(--color-primary);   
}


/* Buttons */

.button_1 {
    display: block;
    width: 390px;
    max-width: 100%;
    line-height: 48px;
    padding: 6px 49px;
    border-radius: 135px;
    background: var(--color-accent);
    box-shadow: 4.62px 4.62px 4.62px 0px #00000026;
    font-size: 21px;
    letter-spacing: 0.1em;
    color: var(--color-background);
    font-weight: bold;
    text-align: left;
    position: relative;
}

.button_1:hover {
    background-color: #ff8622; /* Darker shade of the accent color on hover */
}

.button_1:after {
    content: url("../images/icon_window.svg");
    display: inline-block;
    margin-left: 10px;
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.button_2 {
    display: block;
    width: 314px;
    max-width: 100%;
    line-height: 48px;
    padding: 6px 49px;
    border-radius: 25px;
    background: var(--color-primary);
    box-shadow: 4.62px 4.62px 4.62px 0px #00000026;
    font-size: 18px;
    letter-spacing: 0.1em;
    color: var(--color-background);
    font-weight: bold;
    text-align: left;
    position: relative;
}

.button_2:hover {
    background: var(--color-accent);
}

.button_2:after {
    content: url("../images/icon_arrow.svg");
    display: inline-block;
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 800px) {
    .button_1 {
        width: 340px;
        font-size: 19px;
        padding: 6px 40px;
    }

    .button_1:after {
        right: 40px;
    }

    .button_2:after {
        right: 40px;
    }
}